# CommonMark\Parser::__construct

(cmark >= 1.0.0)

CommonMark\Parser::__construct — Parsing

### Beschreibung

public CommonMark\Parser::__construct(int `$options` = ?)

Warnung

Diese Funktion ist bis jetzt nicht dokumentiert. Es steht nur die Liste der Parameter zur Verfügung.

### Parameter-Liste

`options`

  A mask of:

  `CommonMark\Parser\Normal` (int)
  `CommonMark\Parser\Normalize` (int)
  `CommonMark\Parser\ValidateUTF8` (int)
  `CommonMark\Parser\Smart` (int)

`↑` and `↓` to navigate • `Enter` to select • `Esc` to close • `/` to open